IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_account_history]') AND type = 'U')
CREATE TABLE [dbo].[mps_account_history]
(
    [acc_cmpid] int NOT NULL DEFAULT((0)),
    [acc_type] char(4) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [acc_category] char(4) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [acc_date] char(10) COLLATE Chinese_PRC_CI_AS NOT NULL DEFAULT(''),
    [acc_objid] int NOT NULL DEFAULT((0)),
    [acc_fiid] int NOT NULL DEFAULT((0)),
    [acc_origin] int NULL DEFAULT((0)),
    [acc_value] int NULL DEFAULT((0)),
    [acc_used] int NULL DEFAULT((0)),
    [acc_changed] int NULL DEFAULT((0)),
    [acc_suspended] int NULL DEFAULT((0)),
    [acc_ready] int NULL DEFAULT((0)),
    CONSTRAINT [PK_MPS_ACCOUNT_HISTORY] PRIMARY KEY ([acc_cmpid] ASC,[acc_type] ASC,[acc_category] ASC,[acc_date] ASC,[acc_objid] ASC,[acc_fiid] ASC)
)